Support » Alpha/Beta/RC » Will themes made previous be compatible with 2.0?

  • Tbelding15

    (@tbelding15)


    This may seem like a dumb question, but I’m new to wordpress and launched a site with 1.5 and a theme made for it. If previous themes work with 2.0 will there be any bugs or glitches when used with it?

    Thanks!

    Tania

Viewing 4 replies - 1 through 4 (of 4 total)
  • moshu

    (@moshu)

    As it can be seen for now (=based on the beta/RC1) most of the themes work well with 2.0.
    My educated guess is that any well-coded theme should work with the next release 🙂

    Tbelding15

    (@tbelding15)

    Wow, thanks for the quick response. The theme I’m using is titled fDawn. Any word if this theme will work fine with 2.0? Additionally, when can I expect a release of 2.0 final?

    Thank you!

    Tania

    moshu

    (@moshu)

    1. Not familar with that theme, sorry. Now it seems the number of themes is above 400.
    2. When it’s ready 🙂 [that’s the most we can get from the developers team]

    leflo

    (@leflo)

    i’m using relaxation and it’s working great!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Will themes made previous be compatible with 2.0?’ is closed to new replies.